1750639792706
16479,0.0.0
6613,0.0.0
17320,0.0.0
13562,0.0.0
4715,0.0.0
12839,0.0.0
17927,0.0.0
19632,0.0.0
22442,0.0.0
24,2.4.0
840,0.0.0
26,2.4.0
28,2.3.0
848,0.0.0
1796,0.0.0
15704,1.14.0
16471,0.0.0
19534,2.4.0
3970,2.2.0
22452,0.0.0
19536,0.0.0
18705,0.0.0
1629,1.14.0
9099,0.0.0
6538,0.0.0
42,2.3.0
778,0.0.0
10198,0.0.0
11547,0.0.0
15735,1.33.0,1.27.0
21026,0.0.0
23243,1.33.0
3898,1.33.0
20234,0.0.0
17139,1.23.0
6559,0.0.0
9722,0.0.0
17220,2.4.0
17151,1.27.0
21076,0.0.0
7266,2.2.0
13555,1.27.0
22491,0.0.0
14219,0.0.0
2958,0.0.0
4772,1.23.0
17929,0.0.0
23267,0.0.0
12761,2.4.0
14971,1.27.0
11537,2.2.0
17965,0.0.0
11489,0.0.0
882,2.4.0
2974,2.2.0
5579,1.27.0
16517,0.0.0
8801,0.0.0
15716,1.14.0
736,0.0.0
22413,0.0.0
6540,0.0.0
14877,0.0.0
11497,0.0.0
18720,1.14.0
21623,0.0.0
22688,1.14.0
20307,0.0.0
21093,1.14.0
94,0.0.0
12833,0.0.0
7255,1.14.0
3956,1.14.0
2323,0.0.0
12870,1.27.0
5597,0.0.0
16497,0.0.0
18861,2.4.0
21750,0.0.0
128,0.0.0
1731,0.0.0
19575,0.0.0
183,1.14.0
21813,2.2.0
15005,0.0.0
22488,1.14.0
21814,2.2.0
21812,2.2.0
5662,0.0.0
23262,0.0.0
4855,0.0.0
9565,0.0.0
15029,1.33.0
21825,0.0.0
916,0.0.0
5617,0.0.0
5716,2.2.0
4819,2.4.0
20292,0.0.0
1505,0.0.0
8317,2.0.0,1.33.0
1753,0.0.0
2347,0.0.0
4784,0.0.0
12899,0.0.0
6590,0.0.0
6706,1.33.0,1.27.0
23236,0.0.0
10351,0.0.0
99,0.0.0
10945,0.0.0
6662,1.27.0
14330,0.0.0
17267,1.27.0
12896,0.0.0
17266,1.27.0
10251,2.0.0,1.33.0
13660,0.0.0
3073,0.0.0
7368,0.0.0
18753,0.0.0
14349,1.27.0
126,0.0.0
2138,0.0.0
990,1.27.0
3744,1.33.0,1.27.0
4736,2.2.0
921,0.0.0
3047,1.27.0
948,0.0.0
4835,0.0.0
7034,0.0.0
16525,0.0.0
10285,0.0.0
156,0.0.0
10896,0.0.0
10155,0.0.0
2278,1.23.0
5744,1.27.0
14318,0.0.0
8160,1.14.0
7789,0.0.0
17311,0.0.0
16582,2.1.0
9475,0.0.0
16578,2.0.0
21099,0.0.0
14438,0.0.0
17415,0.0.0
15926,0.0.0
8225,0.0.0
21175,1.27.0
19686,0.0.0
3225,0.0.0
20519,0.0.0
15163,0.0.0
19694,1.14.0
8241,1.33.0,1.27.0
2562,0.0.0
9645,1.14.0
13681,0.0.0
22637,0.0.0
19704,1.23.0
21924,1.27.0
204,1.14.0
9657,2.2.0
21161,0.0.0
211,0.0.0
7404,2.4.0
16029,0.0.0
1835,1.27.0
21884,0.0.0
5727,2.0.0,1.33.0
15911,0.0.0
11601,0.0.0
11659,0.0.0
1239,0.0.0
220,0.0.0
5750,0.0.0
21900,0.0.0
7423,1.27.0
9557,0.0.0
17412,0.0.0
1035,0.0.0
11719,0.0.0
17669,1.23.0
22667,0.0.0
7479,0.0.0
18984,0.0.0
13048,1.14.0
2528,2.4.0
9569,2.4.0
14491,0.0.0
3036,0.0.0
9243,0.0.0
17477,0.0.0
18993,1.14.0
20528,0.0.0
13733,0.0.0
22715,2.2.0
20585,0.0.0
22716,2.2.0
5821,1.14.0
10393,2.2.0
1065,2.2.0
19164,2.4.0
22520,0.0.0
9665,2.4.0
4137,2.0.0,1.33.0,1.27.0
3195,0.0.0
23391,0.0.0
20503,2.3.0
4951,2.2.0
1812,2.0.0,1.33.0
14384,0.0.0
15154,1.27.0
15149,1.27.0
11617,1.33.0
15155,1.27.0
15152,1.27.0
1815,0.0.0
22659,0.0.0
1813,2.2.0
16051,0.0.0
19811,1.14.0
5921,0.0.0
2523,0.0.0
396,0.0.0
6865,0.0.0
19023,2.2.0
19031,1.14.0
21777,1.27.0
11102,0.0.0
17482,0.0.0
3259,1.23.0
6840,0.0.0
9064,2.3.0
12408,1.14.0
5871,1.33.0
1911,2.2.0
2536,1.14.0
2508,0.0.0
5874,1.33.0
1128,0.0.0
356,1.14.0
13819,0.0.0
14464,0.0.0
21271,2.4.0
22730,1.14.0
9074,0.0.0
12424,0.0.0
8041,1.27.0
9041,1.27.0
19016,2.4.0
15247,1.14.0
19466,0.0.0
4295,0.0.0
7609,1.27.0
20619,1.27.0
16059,1.27.0
20573,1.27.0
1248,0.0.0
4916,1.14.0
23369,0.0.0
16064,0.0.0
3390,1.14.0
11104,0.0.0
4735,0.0.0
2452,0.0.0
2265,2.2.0
8374,2.4.0
13861,0.0.0
10,0.0.0
20597,0.0.0
9700,1.27.0
7553,0.0.0
417,1.27.0
14461,0.0.0
3358,0.0.0
9766,0.0.0
3372,0.0.0
10454,0.0.0
3471,0.0.0
2614,2.3.0
471,0.0.0
594,0.0.0
2602,2.2.0
20687,2.4.0
9855,2.2.0
22826,0.0.0
10507,0.0.0
10550,1.27.0
14602,0.0.0
21403,0.0.0
2616,2.3.0
5173,0.0.0
19867,0.0.0
23657,0.0.0
7965,0.0.0
13891,0.0.0
22198,0.0.0
22201,0.0.0
16793,1.27.0
7619,1.14.0
20696,0.0.0
15303,0.0.0
17731,2.4.0
22799,2.2.0
17727,2.4.0
18331,0.0.0
23542,2.4.0
10472,0.0.0
22164,2.3.0
21337,1.23.0
447,1.33.0
9176,0.0.0
14585,1.27.0
22769,0.0.0
1280,0.0.0
1963,2.4.0
4331,0.0.0
12546,2.4.0
16767,1.14.0
5324,0.0.0
9186,0.0.0
9183,0.0.0
12467,1.14.0
467,0.0.0
1968,0.0.0
2604,1.14.0
2017,1.14.0
23515,0.0.0
12471,2.2.0
1977,0.0.0
23573,0.0.0
22829,1.27.0
11796,0.0.0
17668,0.0.0
10423,2.2.0
1988,0.0.0
23585,1.14.0
16834,0.0.0
12535,0.0.0
22802,2.4.0
7639,0.0.0
11808,0.0.0
9797,2.4.0
11814,1.14.0
19002,1.33.0,1.27.0
2640,0.0.0
2016,0.0.0
5143,0.0.0
3466,0.0.0
22695,2.2.0
14579,0.0.0
22776,2.4.0
22869,0.0.0
19904,0.0.0
21225,2.4.0
8568,0.0.0
22143,1.27.0
22138,1.27.0
10635,0.0.0
22150,1.27.0
3682,0.0.0
16188,0.0.0
6278,1.14.0
14640,0.0.0
21458,0.0.0
3690,2.4.0
19970,1.14.0
20729,0.0.0
11936,0.0.0
22113,1.27.0
15407,0.0.0
11258,0.0.0
13930,2.4.0
13180,2.4.0
9248,0.0.0
7726,2.0.0,1.33.0
12576,1.27.0
17692,0.0.0
2042,2.4.0
547,0.0.0
20709,0.0.0
22131,0.0.0
10583,0.0.0
5277,1.14.0
5339,0.0.0
13228,0.0.0
18347,0.0.0
15373,0.0.0
6270,2.4.0
5286,1.14.0
15378,1.27.0
18307,0.0.0
1415,0.0.0
14670,2.4.0
14671,2.3.0
596,1.23.0
11242,0.0.0
15289,2.4.0
11244,0.0.0
16172,0.0.0
15291,0.0.0
11934,2.2.0
7750,2.4.0
2739,1.23.0
20007,1.27.0
19235,0.0.0
9284,1.14.0
4479,1.33.0,1.27.0
9823,0.0.0
11906,2.2.0
13315,0.0.0
16893,1.23.0
13264,0.0.0
6299,0.0.0
9915,0.0.0
22128,1.27.0
19978,1.14.0
1394,0.0.0
10576,1.14.0
13274,2.3.0
9932,0.0.0
4460,0.0.0
9265,0.0.0
22222,1.14.0
5416,0.0.0
12085,2.2.0
662,0.0.0
12668,0.0.0
9980,2.2.0
3860,0.0.0
8617,0.0.0
16413,0.0.0
18467,1.27.0
16229,0.0.0
11293,0.0.0
14738,1.27.0
9610,0.0.0
14079,1.27.0
19294,0.0.0
13517,0.0.0
6433,2.4.0
17766,0.0.0
20768,1.14.0
2756,1.14.0
11384,2.2.0
21569,0.0.0
22207,2.4.0
18384,1.27.0
21573,0.0.0
22970,1.27.0
18387,1.27.0
14012,0.0.0
18383,1.27.0
22569,0.0.0
3664,0.0.0
7731,0.0.0
3708,1.14.0
9973,0.0.0
5391,1.14.0
23731,0.0.0
10949,0.0.0
20868,2.4.0
14723,0.0.0
8610,2.2.0
9307,0.0.0
11964,2.0.0,1.33.0,1.27.0
3785,0.0.0
6419,2.2.0
3722,0.0.0
23055,0.0.0
20112,0.0.0
6424,1.27.0
16975,0.0.0
23747,0.0.0
6422,1.27.0
7811,0.0.0
5421,0.0.0
17772,0.0.0
20144,0.0.0
11266,2.2.0
21567,1.27.0
4586,1.33.0
11264,2.2.0
11265,2.2.0
14798,0.0.0
21620,0.0.0
22251,1.23.0
20030,0.0.0
14762,0.0.0
3018,1.27.0
16259,1.33.0
19318,0.0.0
9346,0.0.0
21585,0.0.0
12037,0.0.0
656,1.14.0
16311,2.3.0
10733,1.14.0
14795,0.0.0
17622,2.4.0
7184,1.27.0
16363,0.0.0
19525,0.0.0
1614,2.4.0
16511,0.0.0
18611,1.23.0
16369,1.23.0
13467,0.0.0
20910,1.14.0
17849,0.0.0
14822,2.4.0
18542,0.0.0
17900,1.27.0
7911,0.0.0
20188,1.27.0
21645,1.27.0
693,0.0.0
22811,0.0.0
5466,0.0.0
19348,1.14.0
16803,0.0.0
783,1.27.0
6444,1.33.0,1.27.0
6404,2.2.0
23103,0.0.0
2851,0.0.0
2850,0.0.0
19310,0.0.0
7162,1.33.0,1.27.0
9180,2.4.0
2203,0.0.0
5511,0.0.0
9517,2.2.0
13583,0.0.0
10755,0.0.0
19355,0.0.0
20967,2.2.0
23779,2.4.0
11406,0.0.0
11407,0.0.0
7899,0.0.0
23521,1.27.0
9405,0.0.0
18589,0.0.0
20930,0.0.0
17887,1.27.0
2253,2.2.0
16365,0.0.0
18593,0.0.0
20824,2.3.0
13508,0.0.0
16424,0.0.0
10797,0.0.0
17898,0.0.0
5422,1.27.0
13526,2.0.0,1.33.0,1.27.0
21667,0.0.0
17063,2.3.0
20821,2.4.0
7145,0.0.0
19346,1.14.0
11948,0.0.0
2187,2.2.0
7154,0.0.0
2188,2.2.0
2191,2.2.0
16954,1.23.0
13481,0.0.0
14841,0.0.0
10776,0.0.0
12088,1.14.0
6371,2.2.0
16395,0.0.0
6373,2.2.0
3718,0.0.0
8682,0.0.0
